import PySimpleGUI as sg

sg.set_options(font=("Courier", 30))

layout = [
    [sg.Input(key="-EINGABE-")],
    [sg.Button("Übertragen", key="-UEBERTRAGEN-")],
    [sg.Input(key="-AUSGABE-", disabled=True)],
    [sg.Button("Testknopf", key="-TEST-")],
    [sg.Combo(["Apfel", "Birne", "Banane"],
              default_value="Banane",
              enable_events=True,
              key="-AUSWAHL-")],
    [sg.Input(key="-AUSGABE02-", disabled=True)],
    [sg.Button("Beenden", key="-BEENDEN-")]
]

window = sg.Window("Minimalbeispiel", layout)

while True:
    event, values = window.read()
    # print("event:", event)
    # print("values:", values)
    
    if event == sg.WIN_CLOSED or event == "-BEENDEN-":
        break

    if event == "-UEBERTRAGEN-":
        text_eingabe = values["-EINGABE-"]
        window["-AUSGABE-"].update(text_eingabe)
        
    if event == "-TEST-":
        window["-AUSGABE02-"].update("Du hast den Testknopf gedrückt!")
        
    if event == "-AUSWAHL-":
        nachricht = "Du hast " + values["-AUSWAHL-"] + " ausgewählt!"
        window["-AUSGABE02-"].update(nachricht)

window.close()